---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API nøgle
  content: >
    API nøgler bruges til at godkende klienter som sender nye sager via Application Programming Interface (API). API nøgler anvendes i stedet for adgangskoder. Da API nøgler kan sendes ukrypteret, er de knyttet til hver enkel klients netværk IP adresse.
  links:
    - 
      title: osTicket API Dokumentation
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-adresse
  content: >
    Klientens netværk IP adresse. Hver unik klients IP-adresse vil kræve særskilt API nøgler
